<!DOCTYPE html>
<html>

<head>
    <title>Tarea</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <script type="application/x-javascript">
        addEventListener("load", function() {
            setTimeout(hideURLbar, 0);
        }, false);

        function hideURLbar() {
            window.scrollTo(0, 1);
        }
    </script>
    <link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
    <link href="css/buble.css" rel="stylesheet" type="text/css" media="all" />
    <link href="css/submit.css" rel="stylesheet" type="text/css" media="all" />

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.11.3/themes/hot-sneaks/jquery-ui.css" />
    <script src="http://code.jquery.com/jquery-2.1.3.js"></script>
    <script src="http://code.jquery.com/ui/1.11.2/jquery-ui.js"></script>
    <link href="//fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i" rel="stylesheet">
    <script >
            var pickedup;
     
     $(document).ready(function() {
         $( "#sourcetable tbody tr" ).on( "click", function( event ) {
      
               // get back to where it was before if it was selected :
               if (pickedup != null) {
                   
               }
      
               $("#original").val($(this).find("td").eq(1).html());
    
      
               pickedup = $( this );
         });
     }); 
        </script>
</head>

<body>
    <!-- main -->
    <div class="main-w3layouts wrapper">
        <h1>Agregar alumno </h1>
    </div>
    <br>
    <div class="container-fluid text-center">
        <div class="row content">
            <div class="col-sm-2 sidenav">
            </div>
            <div class="col-sm-8 text-left">

                <form class="form-inline" action="/agregar" method="post">
                    <input type="text" placeholder="Nombre" name="nombre" >
                    <input type="text" placeholder="Carnet" name="carnet" >
                <input type="submit" class="fadeIn fourth" value="Agregar">
                </form>
                <br>
            </div>
            <div class="col-sm-2 sidenav">

            </div>
        </div>
        <form class="form-inline" ></form>
        <div class="container-fluid text-center">
            <div class="row content">
                <div class="col-sm-2 sidenav">
                </div>
                <div class="col-sm-8 text-left">
                    <table class="container" id="sourcetable">
                        <thead>
                            <tr>
                                <th>
                                    <h1>Nombre</h1>
                                </th>
                                <th>
                                    <h1>Carnet</h1>
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <% alumnos.forEach(function(alumno) { %>
				<tr>	
		                <td> <%= alumno.nombre %></td>
		                <td><%= alumno.carnet %></td>
				</tr>
		             <% }); %>
                        </tbody>
                    </table>
                </div>
                <div class="col-sm-2 sidenav">

                </div>
            </div>
        </div>
        <br>
        
            <div class="container-fluid text-center">

                <ul class="colorlib-bubbles">
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                </ul>
            </div>

            <!-- //main -->
</body>

</html>
